"REINSTALL_CONFIRM" = "La aplicación Mobile Partner ha sido movida.\n ¿Desea reinstalarla?";
"DIFFERENT_VERSION_CONFIRM" = "¿Desea instalar una versión diferente de la aplicación?";
"NEW_VERSION_CONFIRM" = "¿Desea instalar una nueva versión de la aplicación?";
"JRE_TOO_OLD" = "Actualice el Entorno de tiempo de ejecución Java (JRE) a la versión 1.5 o posterior antes de instalar la aplicación.";
